Migrate 5.6.3.5 to newer version

Permalink
So, this website was pretty much dropped on me by someone who no longer works for this company. Our website is running off of 5.6.3.5. I just learned today that we are very, very out of date. I have no coding background. I see there are videos to help with the migration, but I've already run into an issue, I have no idea how to get the migration tool uploaded to the website to actually start the migration.

Any help would be greatly appreciated.

View Replies:
ramonleenders replied on at Permalink Reply
ramonleenders
Are you having lots of extensions installed in this concrete5 website or is it pretty much default? This since (custom) extensions mostly are unable/partially able to migrate.
jslaker replied on at Permalink Reply
Thank you for the reply.

I believe most of them are default. I keep seeing people say just upload the migration tool package to the website to start batching. I have been having a hard time to find a way to do that.
Gondwana replied on at Permalink Reply
Gondwana
If you have no coding background, I'd recommend against attempting to make the 5.6-to-5.7+ jump on your own. It really needs a developer, except for trivial cases...

...and take a backup before you tinker! :)
jslaker replied on at Permalink Reply
I figured out how to do the backup at least!

That's probably what I'll have to do. I'd rather have someone who knows what they are doing to make the move, then I can just manage it.

Thanks for the reply!